body { margin-top:10px; margin-bottom:10px; topmargin:10px; leftmargin:10px;}

/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* topmargin = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* leftmargin = Abstand zwischen Fensterrand und Inhalt links */
/* 10px = 10 Pixel, Wert aenderbar */



p,h2,h3,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Verdana, sans-serif, Helvetica, Arial; }
	 
/* p = Absatz */
/* h2 = Titel 2 */
/* h3 = Titel 3 */
/* h4 = Titel 4 */
/* ul = ungeordnete Liste */
/* ol = geordnete Liste */
/* li = Liste */
/* td = Tabellendaten */
/* th = ??? */
/* address = ??? */
/* blockquote = Einruecken */
/* nobr = kein Zeilenumbruch */
/* b = fett */
/* i = italic */

h1 { font-family: "Times New Roman", Times, serif; }
h1 { font-size:20pt; ; font-style: normal; color: #666666; font-weight: normal}


h2 { font-size:16pt; }


h3 { font-size:12pt; }


h4 { font-family: Verdana, sans-serif, Helvetica, Arial;  } 
h4 { font-size:10pt; }


h5 { font-family: Verdana, sans-serif, Helvetica, Arial; font-size: 10pt; text-align: justify; line-height: 16px; color: #666666; font-weight: 400}


h6 { font-family: Verdana, sans-serif, Helvetica, Arial; font-size: 9px; color: #000000}


p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }
/* p = Absatz */
/* ul = ungeordnete Liste */
/* ol = geordnete Liste */
/* li = Liste */
/* td = Tabellendaten */
/* th = ??? */
/* nobr = kein Zeilenumbruch */
/* b = fett */
/* i = italic */

/* normaler Text */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */


pre { font-family:"Courier New", Courier; font-size:10pt; color:#006699; }
/* Quelltext-Beispiele */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */
/* color = Farbe */
/* #004080 = taubenblau, Wert aenderbar */


tt { font-family:"Courier New", Courier; font-size:10pt; color:#996633; }
/* Quelltext-Befehle im normalen Fliesstext */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert aenderbar */



td.beispiel { border-width:1pt; border-style:solid; border-color:#999999; background-color:#FFFFE0; }
/* Bereiche mit Beispiel-Quelltexten */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* border-width = Randbreite */
/* 1pt = 1 Punkt, Wert aenderbar */
/* border-style = Randstil */
/* solid = durchgezogen, Wert aenderbar */
/* border-color = Randfarbe */
/* #999999 = grau, Wert aenderbar */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */



.code { background-color:#FFFFE0; }
/* Tabelleninhalte mit Quellcode */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */
/* Farbe sollte gleich sein wie bei td.xmpcode */



td.layout { background-color:#FFF2D9; }
/* Tabelleninhalte mit Erklaerungen */
/* background-color = Hintergrundfarbe */
/* #EEEEFF = helles Blau, Wert aenderbar */



.doc { background-color:#EEEEEE; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* background-color = Hintergrundfarbe */
/* #EEEEEE = helles Grau, Wert aenderbar */



.tipp { background-color:#FFFFE0; font-size:9pt; font-family:Verdana, Arial, sans-serif; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */
/* font-family = Schriftart */
/* Arial,sans-serif = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 9pt = 9 Punkt, Wert aenderbar */


pre.normal { color:#000000; }

/* normale praeformatierte Bereiche, nicht fuer Quelltexte */
/* color = Farbe */
/* #000000 = schwarz, Wert veraenderbar */


a:link { color:#666666; text-decoration:underline; }
a:visited { color:#004080; text-decoration:underline; }
a:active { color:#004080; text-decoration:none; }

/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* color = Farbe */
/* #004080 = taubenblau, Wert veraenderbar */
/* text-decoration = Textstil */
/* underline = unterstrichen, Default-Wert, Wert veraenderbar */
/* none = nicht unterstrichen, Wert veraenderbar */

a.an { text-decoration:none; }

.ie_block { font-family: Verdana, sans-serif, Helvetica, Arial; font-size:10pt; color:#004080; ; text-align: justify}
.ns_block { text-align: justify}
.codeblau { background-color:#DDF0FF; }
.coderot { background-color:#FFCCCC; }
.codegrau { background-color:#E9E9E9; }
td.codegrau { background-color:#E9E9E9; }
.codeweiss { background-color:#FFFFFF; }
td.kasten { border-width:1pt; border-style:solid; border-color:#999999; background-color:#FFFFFF; }
